/*
    Skin Name: Skin 1
*/
@import url("../parallelus-vellum/style-skin-1.css");

.vc_section_wrapper .bg-layer{
	display:none;
}

a.btn.impactBtn{
	background:#243286!important;
	}
#FooterTop{
	border-top:1px solid #cccccc;
}

h1 .subtitle{
	color:#393939!important;
}

/*Mailchimp Form Style Styling*/	

.mailchimp_heading{
	color: white; 
	text-align: center; 
	display:block;
	background:#243286;
	padding:0 0 5px 0;
	margin:0 auto 15px;
	width:80%;
	}
	
input.mailchimp_input{
	width:80%;
	margin-bottom:15px;
	text-align:center;
	}
	
.mc4wp-form-fields{
	text-align:center;
	}	
	
input[type="text"], textarea{
	height:3rem;
	padding:0 1em;
	font-size:1.2rem;
	color:#333333;
	}	
	
input[type="email"], input[type="tel"]{
	height:2.8rem;
	padding:0 1em;
	font-size:1.2rem;
	color:#333333;
	background:#f9f9f9;
	width:75%;
	}		
	
input.mailchimp_submit{
	color:#ffffff;
	background:#243286;
	height:3em;
	font-size:1.1rem;
	border-color:transparent;
	width:20%;
	}
	
input.mailchimp_submit:hover{
	color:#ffffff;
	border-color:transparent;
	background:#243286;
	}	
	
.mc4wp-alert, .mc4wp-success{
	text-align:center;
	color:#f9f9f9;
	padding:5px;
	background:#243286;
	}			
			
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/	